<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAnJJREFUOE+Fk99P
        klEYx3FTxtJ5Q3f9GW7duLXFohlGwstW8UOXkx8rViu7yGFks5FXTnNtKXeYTDJBTWIhv5QFgsWSjZt+
        oEKztsK7RIUXvr3npZfpwnq2z3t+POf5nuc95zx1AHicCYXCG1KptKVYpNmpujrOU+k0NNTz0umNZDi8
        MlYNIgIcYvF5L9MHTZdQKpWrlMsAgZjD8WL7cEw1mEyKRKLXZNHubr4mxGez2bLHCojFYs//BSaPF+jv
        78/t7x/8tXs+vwfCwUEBTqer6PF4mrks2F9wzDib2y9KVWbzg19k0d7ePks+z1ERKBSKcLlcJU1np3Fm
        dv4UewHkY3k89DKT/Qqvdwk+vx8+nw/epT99ZvzG62Uhc68W3chks7BNPs9UBcYnrJGtTBZ+fwDR6Cre
        JxJ4G4kiFArB7/Mz7TJWV2NYDq1g1unEp89fkN7Y3GGusoXNgFH7SAQc09OYGH+Gp0/GMDI8jCGLBQNm
        M0z3+nD75i30dHejU63Gh/V1bH/7nm9sbDzNCgwOPvrxM7eD+yYTrusN0Pfo0N3VBfVVJS5TCsikl9De
        1oZzorM409qKeHwNm1sZuqmp6QIrYB54uLv2LgGNWoMOaQcoGVVBTkEhV1RghAjyDjnm5uYRjcUhEAiu
        sQIUReXu9PZCqVRCp9NBq9XWRM/4VCoV9AYDjEZjkc/n9/Hsdnu90+W6Mr+wwBz0Ep1KpZBMJmtCfFar
        lRxkZNHtvjs1NXWCZFDPcJJkEggESowxtUDXhPjC4TB5rLxyuUxi+EdqIRgMVirmHxaLxViBIy+RG0gk
        khE5JR9lIG1NZDLZ6GGB3wB4zhtK1rljAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnShow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAmpJREFUOE+dk1FI
        E3Ecx3cVETTqJQjf9hI99lDQW0UsKQcNwvAhK/KhZUVREFZS0Kq5BWfWQJGMClfgXOGmy1mgTZdbCbvd
        uc3t2kNq286dztxtCLP89t/Kct6e+sH3fvD78fvc98f9jgKgIFF8/EdQigKACOqrz3CRtsLaY4e5045b
        bT3Qmaw4ftsCTcNz7L/Ugb06M/bU0dhV21QYKQR59R/AyfYA3JNLxSorAn3RZZg9WTQ6Z3HemsSxNh4a
        egxHTKPY12CTA+pfhDAxD8wsAoNfgS42jwdD33HNIeKMJQ5NSwDq+yM4ZHATQLcccMfBI0UM+OJAJ7OE
        xx4JjW9nUd8toLqdx2GTFwf1Q1DfG8KB62Uc2D5PIp4HnLFltHoX0dAr4vIbATrrDLRmFpVGDyqb3DhK
        j6JK75Q7+BSdxkeyuyX0E/RIDhe64zhnS+FKfwY17SHiwAPtQx9qnwRR0zIsB/T5p9ExDpiZH7jhWsDp
        lwlo22I41SXghGUSVc1jqG7lcPbVFHRPGTlgmIkiMCWBi0vwxebxISxiwD+F9+w3eGJpDI7HMRwW4Psy
        hwFvSA5YqazOaVFAOpUs1yoF+P1+sCyLSCRCFC1mjuPAMExR/3oRRKM8gsEgCjOrD2nloP5mg8H4rt81
        AEevE/q75Nv9PjiZyhcVih0222sukUgikRRgtzsmKIraTf6VjWshJQClUkmpVKrtNN1sDYXCcyzHSYEA
        m2VZbsFoNLlIb2dFRUUJpATA8zwliqKy7uYjlFMqldomCML61S7KrpDP59dlMplNkiRtyWazW0nenMvl
        NpBBau0KvwC48OGZjYOkwQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPUAAPX19f5qOdmnp9ra2q8vLu88D8pLSv96Sem0tPn5+Xp5eePj4/9dLLISBpJQUKWl
        pZycnP1TIts2GP2BU6ttbWxdXWhmZurFxbS0tP1OG+/u7s9ubqZTU8TBwenp6c/Pz9YsD/pEFOZNMfz8
        /MgmHK0gG+eamoiIiMAaCulFGd0+Jv9YJso7O8oqIvJLG/9RHt8vDoRgYLWQkJ43N/+cavLBwXFkZN84
        MOba2vY/DvZEGMOenv5KGOptbfji4v///yH5BAEAAD8ALAAAAAAQABAAAAbJwJ+wZrgAhD8TS6AZIXui
        CetzRIBWMMIgIbzRJiLK4EIKvCQciEe4mUwOJFkrsHKVLI/176J6M1ABDBEoFQofXD8ALAcBjQwrEg4W
        GBpIIwIqjispBBUQC05CPgYigSsRBTOGiElzphEZGQUEHUc/CBKmpxk8ISEFJTtNuI8RLg0wvTk5qbUE
        ES8ZKSUVDjAhzCgxahs6GSCdCg8cICANkpQ4BCWSJx0eAxQONuKgCR8QJw8DRwkDGA86LEAEYMECDaxG
        aNBg60cQADs=
</value>
  </data>
  <data name="btnEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAaZJREFUOE+Vk8lO
        AkEURSFh6bex0sSvaH7AjQs1cYkYIuKQ0AQJvWDQOCWKwz+IunPAMPY801xfVTMsENSX3FSn0nXr1H1V
        UQARVtVqNfz4R8Xj8WiEGTBVKhUa/l6j/yMzBr1uF45uwHZ9ON6Ay/UDeINQbN4PhphrIEkSGeh4aU71
        2jTw+jXVYJGB57qwNR2WTaMTynE9uB7tTARscfAbgaVqePkM9fQmY31jG0eFyoRioYHrODBkBbppQzNM
        XF9cQSqV0On1iYaRDDjFwgz0vsx3Pj27RHovg9S+GBKNcplrMBwO4VIGSqdLi8+RTKaQzxdgmBZMy4Zp
        O7Aok7kGQRCgRLj1+h1Su2nsZHJofKh45tLwPMplroFD579/eEThpIiDo2Moqs6lagY03ZyQ/BhiuVzm
        ixnyYTaLxrvCdx+LUxAB04xBQkgs3dzWUSiWIOZy6Lfb6FEn+rLKJSvalIQ6M3OE1eUVbWtzC6Ioolar
        oddqURcUPBHFWI33Kc3MVY7FYmuCIPCXZFkWWBasG57ncfm+T9gBWJfG9eM9YJP/EXvF33rEPiCsQHv2
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnNew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAc1JREFUOE+VU20r
        Q2EYfnTyF3zxLxBtvlht6Wjh2ByMZZGXIVGU734LPpC8bE4bI68zm3mfl0JWaihfZKFxuZ+HyctR26nr
        PKdz3ffV/XI9OUznMatm5OXnMbyBSbkSkySJJeIJ5hvz5ejF//lX2VKJkego5q8D8BPGYxOwd9uRUTIP
        srqs8MY1HOEEhzjG4v0ybO5sBJqtmL30Yo/Sd3GA+dsACdgyr0Bukv8IKO2KvkBBWQGMFaUwykYYyg0o
        sZRA6VAwc+H5qsCXWIBz0Ilic/FHnGwQZ5GpEKy2qxaTZ9PQ4n7Rt4cwQ+WvPQaxTQ1wbDyF4LmaEzyH
        Fvdh+nwWzgEnmNKmYD0ZFMPapfdH34ciMYIdAf7NZ5HmDhDDVioCR78DrKq1CisP64KM0juN7wJc5DvH
        xYLPW6jvbQCrbqsWa4qkdhAiVa68+RKmc/urgvBrVCRwjiOcimL1YQMNfVSBqcYEtafuEyrstG/XkEv0
        mF4jH6J72C04EdvNocJCjtU1l6Xe8mON/kQA/65RT+G3D/w3ZKTOLI3kvdJoVDHsk6EX7payFGiUMXk6
        hVCSBpoMkwc00X/Gl4lfZ0d/I2wd9s/BqeBt6Qm8A0pfxMGqyQMiAAAAAElFTkSuQmCC
</value>
  </data>
</root>